What is the minimum supported Android version for STELLINA

What is the minimum supported Android version for STELLINA

You will need version 6+ to get better use of Stellinapp.